oom_score_adj.h File Reference
`#include <core/posix/visibility.h>`
Include dependency graph for oom_score_adj.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | core::posix::linux::proc::process::OomScoreAdj

## Namespaces

| core
| core::posix
| core::posix::linux
| core::posix::linux::proc
| core::posix::linux::proc::process

## Functions

CORE_POSIX_DLL_PUBLIC const posix::Process & | core::posix::linux::proc::process::operator>> (const posix::Process &process, OomScoreAdj &score_adj)
| Read the OomScoreAdj value for a process instance. More...
CORE_POSIX_DLL_PUBLIC const posix::Process & | core::posix::linux::proc::process::operator<< (const posix::Process &process, const OomScoreAdj &score_adj)
| Write the OomScoreAdj value for a process instance. More...